<figcaption class="m-stars">
	<span data-active="{{#gt count 1}}{{/gt}}" class="dib"></span>
	<span data-active="{{#gt count 2}}{{/gt}}" class="dib"></span>
	<span data-active="{{#gt count 3}}{{/gt}}" class="dib"></span>
	<span data-active="{{#gt count 4}}{{/gt}}" class="dib"></span>
	<span data-active="{{#gt count 5}}{{/gt}}" class="dib"></span>
</figcaption>

